@charset "utf-8";
/* Medios fluidos sencillos
   Nota: Los medios fluidos exigen la eliminación de los atributos de altura y anchura de los medios del código HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
	left: auto;
	right: auto;
	padding-top: 0px;
	vertical-align: middle;
	text-align: left;
}
/* IE 6 no admite max-width (anchura máxima), por lo que usa de manera predeterminada una anchura del 100% */
.ie6 img {
	width:100%;
}

/*
	Propiedades de cuadrícula fluida de Dreamweaver
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	10;
	dw-gutter-percentage:	25;
	
	Inspiración obtenida de "Responsive Web Design" de Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	y Golden Grid System de Joni Korpi
	http://goldengridsystem.com/
*/

/* Diseño móvil: 480 px e inferior. */

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 87.36%;
	padding-left: 1.82%;
	padding-right: 1.82%;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#menu {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#body {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#pie {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: left;
}
#LayoutDiv2 {
	clear: both;
	float: left;
	margin-left: auto;
	margin-top: 0;
	margin-right:auto;
	margin-bottom:0;
	width: 100%;
	display: block;
	background-image:url(images/fondo_medio.gif)	
}
#LayoutDivlogo {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: center;
}
#LayoutDivmenu1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;


	background-color:;
	height: 0px;
	text-align: left;
}
#LayoutDivSEP {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDivspace {
	clear: both;
	float: left;
	margin-left: 0;
	width: 58.3333%;
	display: block;
}
#LayoutDivsep {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv1sep {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv5A {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	bottom: 8px;
	clip: rect(auto,auto,8px,auto);
	margin-bottom: 8px;
	padding-bottom: 8px;
}
#LayoutDiv5B {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv1footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDivB1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: left;
	font-size: 14px;
}
#LayoutDiv3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv4 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv5 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv6 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv7 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv5espaciado {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv8 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv9 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv10 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDivB {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDivC {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDivD {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDivE {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDivF {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv55 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDivfamiliastext {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDivfamilia {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDivfamiliatexto {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDivfamilia1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDivfamilia2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv1peques {
	clear: both;
	float: left;
	margin-left: 0;
	width: 16.6666%;
	display: block;
}
#LayoutDivpeque {
	clear: none;
	float: left;
	margin-left: 4.1666%;
	width: 16.6666%;
	display: block;
}
#LayoutDivpeque3 {
	clear: none;
	float: left;
	margin-left: 4.1666%;
	width: 16.6666%;
	display: block;
}
#LayoutDivpeque4 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDivBotonfamiia {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDivbotonfamia1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDivPASE {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
 	position :relative;
  	bottom:0;
  	rigth:0;
 }
#LayoutDivBLANKA {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDivFA {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDivinferior {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDivotro {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDivMapa {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	heinght:100%;
	display: block;
}
#LayoutDivMapa1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	heinght:100%;
	display: block;
}
#LayoutDivino {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

/* Diseño tableta: de 481 px a 768 px. Hereda estilos de: Diseño móvil. */

@media only screen and (min-width: 481px) {
.gridContainer {
	width: 90.675%;
	padding-left: 1.1625%;
	padding-right: 1.1625%;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#menu {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#body {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#pie {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: left;
}
#LayoutDiv2 {
	clear: both;
	float: left;
	margin-left: auto;
	margin-top: 0;
	margin-right:auto;
	margin-bottom:0;
	width: 100%;
	display: block;
	background-image:url(images/fondo_medio.gif)	
}
#LayoutDivlogo {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDivmenu1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDivSEP {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDivspace {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #F00;
	height: 7px;
}
#LayoutDivsep {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv1sep {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv5A {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv5B {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv1footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDivB1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: left;
	font-size: 16px;
}
#LayoutDiv3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 23.0769%;
	display: block;
}
#LayoutDiv4 {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 74.3589%;
	display: block;
}
#LayoutDiv5 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv6 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 23.0769%;
	display: block;
}
#LayoutDiv7 {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 74.3589%;
	display: block;
}
#LayoutDiv5espaciado {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv8 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv9 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv10 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDivB {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDivC {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDivD {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDivE {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDivF {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv55 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDivfamiliastext {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDivfamilia {
	clear: both;
	float: left;
	margin-left: 0;
	width: 48.7179%;
	display: block;
}
#LayoutDivfamiliatexto {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 48.7179%;
	display: block;
}
#LayoutDivfamilia1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDivfamilia2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv1peques {
	clear: both;
	float: left;
	margin-left: 0;
	width: 23.0769%;
	display: block;
}
#LayoutDivpeque {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 23.0769%;
	display: block;
}
#LayoutDivpeque3 {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 23.0769%;
	display: block;
}
#LayoutDivpeque4 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDivBotonfamiia {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDivbotonfamia1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDivPASE {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	position :relative;
  	bottom:0;
  	rigth:0;
}
#LayoutDivBLANKA {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDivFA {
	clear: both;
	float: left;
	margin-left: 0;
	width: 48.7179%;
	display: block;
}
#LayoutDivinferior {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDivotro {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDivMapa {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDivMapa1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDivino {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
}

/* Diseño escritorio: de 769 px hasta un máximo de 1232 px.  Hereda estilos de: Diseño móvil y Diseño tableta. */

@media only screen and (min-width: 769px) {
.gridContainer {
	width: 88.2%;
	max-width: 1232px;
	padding-left: 0.9%;
	padding-right: 0.9%;
	margin: auto;
	font-style: normal;
	text-align: center;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#menu {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	position: relative;
	font-size: 4px;
}
#body {
	clear: both;
	float: left;
	margin-left: 0;
	width: 18.3673%;
	display: block;
}
#pie {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 48.9795%;
	display: block;
	text-align: left;
}
#LayoutDiv2 {
		clear: both;
	float: left;
	margin-left: auto;
	margin-top: 0;
	margin-right:auto;
	margin-bottom:0;
	width: 100%;
	display: block;
	background-image:url(images/fondo_medio.gif)	
}
#LayoutDivlogo {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	padding-top: 13px;
}
#LayoutDivmenu1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: left;
}
#LayoutDivsep {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv1sep {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-size: 9px;
	text-align: center;
	color: #CCC;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 8px;
	padding-left: 0px;
}
#LayoutDiv5A {
	clear: both;
	float: left;
	margin-left: 0;
	width: 48.9795%;
	display: block;
}
#LayoutDiv5B {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 48.9795%;
	display: block;
	text-align: left;
	
}
#LayoutDiv1footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 89.7959%;
	display: block;
	position: fixed;
	bottom: 0px;
	background-color: #333;
	height: 7%;
}
#LayoutDivB1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: left;
	font-size: 16px;
}
#LayoutDiv3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 18.3673%;
	display: block;
}
#LayoutDiv4 {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 79.5918%;
	display: block;
	color: #000;
}
#LayoutDiv5 {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 18.3673%;
	display: block;
}
#LayoutDiv6 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 18.3673%;
	display: block;
}
#LayoutDiv7 {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 79.5918%;
	display: block;
}
#LayoutDiv5espaciado {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 18.3673%;
	display: block;
}
#LayoutDiv8 {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 18.3673%;
	display: block;
}
#LayoutDiv9 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 18.3673%;
	display: block;
}
#LayoutDiv10 {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 18.3673%;
	display: block;
}
#LayoutDivB {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 18.3673%;
	display: block;
}
#LayoutDivC {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 18.3673%;
	display: block;
}
#LayoutDivD {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 18.3673%;
	display: block;
}
#LayoutDivE {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 18.3673%;
	display: block;
}
#LayoutDivF {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 18.3673%;
	display: block;
}
#LayoutDiv55 {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 18.3673%;
	display: block;
}
#LayoutDivfamiliastext {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDivfamilia {
	clear: both;
	float: left;
	margin-left: 0;
	width: 48.9795%;
	display: block;
}
#LayoutDivfamiliatexto {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 48.9795%;
	display: block;
	color: #333;
	font-size: 12px;
}
#LayoutDivfamilia1 {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 18.3673%;
	display: block;
}
#LayoutDivfamilia2 {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 18.3673%;
	display: block;
}
#LayoutDiv1peques {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 8.1632%;
	display: block;
}
#LayoutDivpeque {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 8.1632%;
	display: block;
}
#LayoutDivpeque3 {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 8.1632%;
	display: block;
}
#LayoutDivpeque4 {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 8.1632%;
	display: block;
}
#LayoutDivBotonfamiia {
	clear: both;
	float: left;
	margin-left: 0;
	width: 48.9795%;
	display: block;
	text-align: right;
	font-weight: bold;
	font-style: italic;
}
#LayoutDivbotonfamia1 {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 48.9795%;
	display: block;
}
#LayoutDivPASE {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 545px;
	display: block;
	position : relative;
	bottom: -91px;
	rigth: 0;
	vertical-align: bottom;
	left: 623px;
}
#LayoutDivBLANKA {
	clear: both;
	float: left;
	margin-left: 0;
	width: 18.3673%;
	display: block;
}
#LayoutDivFA {
	clear: both;
	float: left;
	margin-left: 0;
	width: 48.9795%;
	display: block;
}
#LayoutDivinferior {
	clear: both;
	float: left;
	width: 38.7755%;
	display: block;
	margin-bottom: 0px;
	vertical-align: auto;
}
#LayoutDivotro {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 38.7755%;
	display: block;
}
#LayoutDivMapa {
	clear: both;
	float: left;
	width: 50%;
	display: block;
	margin-top: 0px;
	overflow: visible;
	visibility: visible;
	height: auto;
	text-align: center;
}
#LayoutDivMapa1 {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 28.5714%;
	display: block;
}
#LayoutDivino {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
}
